<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Tabs</title>
    <style>
        ul {
            list-style: none;
            padding-left: 0;
        }

        .tabs-content {
            padding: 15px;
        }

        .tabs-content>li {
            display: none;
        }

        .tabs-content>li.active {
            display: block;
        }

        .centered-content {
            /* height: 50vh; */
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
        }

        .tabs {
            display: flex;
            flex-wrap: wrap;
        }

        .tabs-title {
            padding: 20px;
            background-color: #23201D;
            color: #937341;
            cursor: pointer;
        }

        .tabs-title.active {
            background-color: #937341;
            color: #23201D;
        }
    </style>
</head>

<body>
    <div class="centered-content">
        <ul class="tabs">
            <li class="tabs-title">New Tab2</li>
            <li class="tabs-title">Katarina</li>
            <li class="tabs-title">Akali</li>
            <li class="tabs-title">Anivia</li>
            <li class="tabs-title">Draven</li>
            <li class="tabs-title">Garen</li>
            <li class="tabs-title">New Tab</li>
        </ul>
        <ul class="tabs-content">
            <!-- new tab2 -->
            <li data-parent="New Tab2">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Neque vitae placeat
                modi vero iure sapiente voluptatum. Voluptatum, suscipit vero nihil molestias quasi voluptas consectetur
                dignissimos blanditiis accusantium id odio, libero cupiditate quod deserunt tempora minus. Vitae nobis,
                quae ullam assumenda sequi tempora beatae sunt, numquam modi alias quia quos voluptatem iusto dolorem
                nesciunt dignissimos iure laboriosam! Assumenda soluta consequatur quam!</li>
            <!-- new tab -->
            <li data-parent="New Tab">Lorem ipsum dolor sit amet consectetur adipisicing elit. Molestiae ducimus nobis
                sunt architecto expedita, delectus mollitia quisquam? Cupiditate, illum rerum?</li>
            <!-- Akali -->
            <li data-parent="Akali">Abandoning the Kinkou Order and her title of the Fist of Shadow,
                Akali now strikes
                alone,
                ready to be
                the deadly weapon her people need. Though she holds onto all she learned from her master Shen, she has
                pledged to defend Ionia from its enemies, one kill at a time. Akali may strike in silence, but her
                message will be heard loud and clear: fear the assassin with no maste</li>
            <!-- Anivia -->
            <li data-parent="Anivia">Anivia is a benevolent winged spirit who endures endless cycles of life, death, and
                rebirth
                to protect
                the Freljord. A demigod born of unforgiving ice and bitter winds, she wields those elemental powers to
                thwart any who dare disturb her homeland. Anivia guides and protects the tribes of the harsh north, who
                revere her as a symbol of hope, and a portent of great change. She fights with every ounce of her
                being, knowing that through her sacrifice, her memory will endure, and she will be reborn into a new
                tomorrow.</li>
            <!--Draven -->
            <li data-parent="Draven">In Noxus, warriors known as reckoners face one another in arenas where blood is
                spilled and
                strength
                tested—but none has ever been as celebrated as Draven. A former soldier, he found that the crowds
                uniquely appreciated his flair for the dramatic, not to mention the spray of blood from each of his
                spinning axes. Addicted to the spectacle of his own brash perfection, Draven has sworn to defeat
                whomever he must to ensure that his name is chanted throughout the empire forever more.</li>
            <!-- Garen -->
            <li data-parent="Garen">A proud and noble soldier, Garen fights at the head of the Dauntless Vanguard. He is
                popular
                among his
                fellows, and respected well enough by his enemies—not least as a scion of the prestigious Crownguard
                family, entrusted with defending Demacia and its ideals. Clad in magic-resistant armor and bearing a
                mighty broadsword, Garen stands ready to confront mages and sorcerers on the field of battle, in a
                veritable whirlwind of righteous steel.</li>
            <!-- Katarina -->
            <li data-parent="Katarina">Decisive in judgment and lethal in combat, Katarina is a Noxian assassin of the
                highest
                caliber. Eldest
                daughter to the legendary General Du Couteau, she made her talents known with swift kills against
                unsuspecting enemies. Her fiery ambition has driven her to pursue heavily-guarded targets, even at the
                risk of endangering her allies—but no matter the mission, Katarina will not hesitate to execute her
                duty amid a whirlwind of serrated daggers.</li>
        </ul>
    </div>

    <script src="./1.js"></script>
</body>

</html>